﻿/* CSS Document */

body{font-family:Arial, Helvetica, sans-serif;}

#add_navg,
#comment_list_frame {width:980px; height:auto; margin:0px auto; 
                     }

.clear {clear:both;}
/*    add_navg  */

#add_navg p a{font-size:12px; color:#646464; text-decoration:none;}

#add_navg p {margin:10px 5px;}

#add_navg p a span {color:#FF0000; text-decoration:none;}

/*  comment_list  */
  /*  comment_list_frame */
  
  

    /* comment_left  */
#comment_left {width:765px; height:auto; float:left; margin-right:3px;}

.com_line { border-bottom:1px dashed #646464;}


#cus_tech a{ padding:4px 0px;border-top:1px solid #d2b79d;border-left:1px solid #d2b79d;border-right:1px solid #d2b79d;
              display:block; float:left; margin:0px;font-size:12px; color:#9c9c9c; text-decoration:none;}
				
#cus_tech a:hover { color:#937F6B; text-decoration:underline;}

#tech_detail { padding:5px 15px; margin:0px; font-size:12px; color:#646464;}

#tech_detail p {margin:0px; padding:2px;}

#tech_detail b {color:#373737;}

#comment { padding:10px 5px 0px; font-size:12px;}

#comment p {margin:5px 0px 0px 0px; color:#373737;}

.comment_txt { line-height:140%; text-indent:2em; margin-bottom:10px;}

#comment b {color:#000;}

#comment i {color:#646464;}



.comment_addr,
#comment b a{color:#019640; font-weight:bolder;}

.comment_name {color:#f98d01; font-weight:bolder;}

#comment_more{ margin:15px 0px 15px 500px; width:200px; }

#comment_more a{font-size:12px; color:#646464; }

#page_piont {width:270px; padding:3px 0px; margin:5px 240px; }

#page_piont span { margin:0px 5px 0px 0px; }

#page_piont span a,
#page_piont a{font-size:12px; text-decoration:none;color:#646464;padding:1px 4px;
                   border:1px solid #646464;}

#page_piont span a:hover{background-color:#47a7df; color:#FFFFFF; border:1px solid #47a7df;}

#page_piont a:hover {text-decoration:underline;}

#write_review,
#sign_in,
#yanzh_ma{padding:10px 15px 10px 15px;margin:10px 15px 10px 15px;}

#write_review h4,
#sign_in h4{margin:0px; padding-bottom:10px;}

#write_review form,
#sign_in form,
#yanzh_ma{margin:0px;}

#write_review label {font-size:12px; color:#646464; margin-right:15px; float:left; width:70px; text-align:right;}

#sign_in p {font-size:12px; color:#373737; margin:6px 0px 0px 0px;}

#sign_in p a {color:#f98d01;}

#sign_in {background-color:#FEFAE8;}

#sign_in form{ padding:0px 0px 0px 25px;} 

#yanzh_ma { font-size:12px; color:#646464;}

#submit_yz {width:69px; height:26px; display:block; margin:0px auto; padding:0px 0px;} 


    /* comment_right  */
	
	  /*    Your Cart  */

#comment_right { width:209px; height:auto; float:right; }

#best_seller,
#Ultimately {width:207px; height:auto; border:1px solid #c4c5c5; margin-top:7px; }

#best_seller h4{color:#037031; padding:2px 0px 2px 15px; margin:0px 0px 10px;font-size:14px;}

#Ultimately h4 {color:#373737; padding:3px 10px; margin:0px; font-size:14px;}

#best_seller ul,
#Ultimately ul{padding:3px 9px; margin:0px; list-style:none;}

#best_seller ul li,
#Ultimately ul li {display:block;  clear:left; margin:2px 0px 0px 0px; }

#Ultimately ul li { height:71px;}

#best_seller ul li { height:51px;}

#best_seller ul li p,
#Ultimately ul li p {margin:1px 0px; }

#best_seller li a img,
#Ultimately li a img{ float:left;  border:none; margin-right:5px;}

#Ultimately li a img {width:83px; height:68px; }

#best_seller li a img{width:58px; height:58px;}

.free_p{width:120px; height:32px; float:left; overflow:hidden;}

.ult_txt { width:100px; height:32px; float:left; overflow:hidden;}

.free_p a,
.ult_txt a{color:#019640;font-size:12px;}

#total_price {background-color:#e1e1e0; padding:3px 0px; height:33px; margin-top:4px;}

#total_price h5,
#total_price p{ margin:0px;}

.ult_price{float:left;}

.history_txt {height:30px;}

.history_txt a{color:#646464; font-size:12px; }

#checkout_menu { margin:5px 52px; padding:0px; height:29px;}

#edit_cart{ margin:0px 0px 15px 0px; text-align:center;}

#edit_cart a { color:#019640; font-size:12px;}


/*  Products details  */
#details{ height:auto;}

#pro_pic {float:left; width:284px; padding:0px 10px; height:400px; }

#pro_pic p ,
#pro_pic span{ margin:5px 0px;}

.p_img {border:2px solid #F0F1F1;}

#pro_pic span {display:block; text-align:center;}

#pro_pic span a {color:#646464; font-size:12px;}

#scroll_pic { width:100%; height:54px; margin:0px 3px 20px;_margin:0px 0px 20px;}

#scroll_pic p {margin:18px 0px; padding:0px; float:left; width:13px;}

#scroll_pic ul,
#detail_title,
#qty_table,
.rela_access {margin:0px; padding:0px; list-style:none;}

#scroll_pic li {display:inline; margin-right:10px; float:left;}

#scroll_pic li a img{border:4px solid #F0F1F1;}

.left_marg{ margin-left:10px;}

#detail_right { width:438px; float:left; padding:5px 6px;}

#detail_title li h5 {margin:0px 0px 10px 0px; width:428px;  height:30px; overflow:hidden;}

#detail_title li h5 a{ color:#373737;}

#detail_title li{margin:3px 10px 0px 0px; }

#detail_title li a,
#qiantity_form a { color:#f98d01;font-size:12px;}


#comment_more a:hover { color:#FF9900}

.detail_font,
#qty_table,
#inquiry_menu,
#qiantity_form label {font-size:12px; color:#646464;}

                      /*  qty table  */
#qty_table {width:300px; height:138px;*+height:152px; margin:0px auto; border-left:1px solid #f2f2ef; 
            border-right:1px solid #f2f2ef; display:none;}

#qty_table li {width:300px; border-bottom:1px solid #f2f2ef; padding:0px;height:22px; line-height:22px; text-align:center;}
			   
#qty_table li b,
#qty_table li span{width:150px;display:block; float:left; }	

#qty_table li b {background-color:#F2F2EF; color:#373737;}	

#inquiry_menu {width:240px;padding:0px 0px 0px 20px; }

#qiantity_form {margin:5px 0px; padding:3px 15px; background-color:#FDFCEB; }

#quan_num { width:18px; height:14px;}

.rela_access {width:140px; float:left; height:317px;display:block; padding:0px 0px 0px 24px; overflow:hidden;}

.rela_access li p{padding:0px; margin:0px; width:149px; height:50px; overflow:hidden;}

.rela_access li p a {color:#646464; font-size:14px;}

.rela_access li { display:block; margin:5px 0px 0px 0px; list-style-type: none;}

.rela_access li b {font-size:12px; color:#373737;}				  


.news_bg {
	PADDING-LEFT: 18px; HEIGHT: 25px
}
.news_bg1 {
	HEIGHT: 25px
}
.news_bg2 {
	HEIGHT: 25px
}

.leftbox1 ul li {LINE-HEIGHT: 25px; display:inline; HEIGHT: 25px;  CURSOR: pointer;margin:0px 0px 0px 0px;
                 padding:0px 5px;width:140px; text-align:center;
}
.leftbox1 ul {border-bottom:2px solid #555454; height:25px; padding:0px; margin:0px;list-style-type:none;}
.title1a {
	BACKGROUND:url(../images/tab_bds.jpg);
	FLOAT: left;
	WIDTH: 140px;
	COLOR: #fff;
	font-weight:600;
	PADDING:0px 5px;
	HEIGHT: 25px; line-height:25px;
}

.title1b { BACKGROUND:url(../images/tab2_bds.jpg);
	FLOAT: left;
	WIDTH: 140px;
	CURSOR: hand;
	COLOR: #626262;
	PADDING:0px 5px;
	HEIGHT: 25px; line-height:25px;
}
.title3b {
	 FLOAT: left; WIDTH:116px; CURSOR: hand; COLOR: #fff; PADDING-TOP: 5px! important; HEIGHT: 27px! important
}
.leftbox1_design {
	PADDING:8px 5px; WIDTH:740px; POSITION: relative
}
.album {
	 PADDING:6px 0px;  WIDTH: 748px; 
}
#rela_pro{padding:0px 8px; height:317px;}
#b1 { display:block;  
}
#b2 { display:none;
}
#b3 {display:none;
}
#b4 {display:none;  
}
.table_1_2 {

	WIDTH:740px;
    margin:0px;
	HEIGHT:auto;
	BACKGROUND-COLOR: #fff;
	padding: 6px 0;
	FONT-SIZE: 12px;
}
.table_1_2 a,
.title_b {FONT-SIZE: 12px;}

.title_b { margin:20px 0px 10px; border-bottom:1px solid #616161; color:#373737; width:713px; padding:0px 5px 2px; display:block;}

.des_p { width:730px;  color:#646464; overflow:hidden; padding:5px 5px; overflow:hidden;}

.ibtAdd { vertical-align:middle}

.input_txt { width:180px; height:14px; border:1px solid #c4c4c4;}

.select_bor { border:1px solid #c4c4c4;}

.posit_butn { display:block; margin:20px 100px;}




.pro_ml2 {
	WIDTH: 282px; MARGIN-LEFT: 50px
}

.pro_ml2 {
	HEIGHT: 490px; OVERFLOW: hidden
}

.pro_bigpic2 {
	BORDER-BOTTOM: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; HEIGHT: 280px; OVERFLOW: hidden; BORDER-TOP: #cdcdcd 1px solid; BORDER-RIGHT: #cdcdcd 1px solid
}
.pro_bigpic2 IMG {
	DISPLAY: block; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.pro_smallpic {
	MARGIN-TOP: 7px; HEIGHT: 80px
}

.pro_smallpic ul {
 margin:0; padding:0;}
 
 .pro_smallpic ul li { list-style:none;}



/*后面加的*/

.scoll_left {
	DISPLAY: block; FLOAT: left;MARGIN: 21px 3px 0 0; WIDTH: 12px; HEIGHT: 18px
}
.scoll_right {
	DISPLAY: block; FLOAT: left;MARGIN: 21px 0 0 3px; WIDTH: 12px; HEIGHT: 18px
}

.scoll_left {
	BACKGROUND:url(../images/rig.jpg) no-repeat center 50%
}
.scoll_left:hover {
	BACKGROUND: url(../images/lef_but.jpg) no-repeat center 50%
}
.scoll_right {
	BACKGROUND: url(../images/lef.jpg) no-repeat center 50%
}
.scoll_right:hover {
	BACKGROUND: url(../images/rigt_but.jpg) no-repeat center 50%
}

.expol_nav2 { width:280px; height:80px;}
.expol_nav2 UL {
	WIDTH: 250px !important; HEIGHT: 78px; OVERFLOW: hidden;  float:left; margin:0px;   padding:0;
}

.expol_nav2 UL LI {
	WIDTH: 52px !important; FLOAT: left; HEIGHT:60px; margin:0;DISPLAY: block; padding:0;
}

.expol_nav2 UL LI IMG {
	MARGIN: 0px auto 0px; WIDTH: 48px; DISPLAY: block; HEIGHT: 48px; CURSOR: pointer; 
}

.tab_normal_ppic IMG {
	BORDER: #fff 1px solid; 
}

.bor {  width:52px; height:60px;}

.bor:hover{  width:48px; height:48px;border:1px solid #F59D07;}














